<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000410.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1243</ddf-library-id>
    <model>VDP-1500 SM</model>
    <vendor>HQ-Power</vendor>
    <author>Stefan Kistner</author>
  </information>
  <functions>
    <fog dmxchannel="0"/>
  </functions>
  <procedures/>
</device>
